/* 21.15.2015: #3D8814 ausgetauscht gegen #0099ff */
.mscontent .floatBreaker{
  padding-top:10px;
  border-bottom:2px dotted #999;
}
.mscontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.mscontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.mscontent span.teaserURLs{
  margin-left:20px;
  font-weight:normal;
  background-color:#dde5ee;
  font-size:0.85em;
}
.mscontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.mscontent p.referenz .referenzDatum{
  color:#999;
}
.mscontent .mstrennerA {
	height:0px;
	width:100%;
}
.mscontent .mstrennerB {
	height:0px;
	width:100%;
}
.mscontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:1em;
}
.mscontent h1, .mscontent h2, .mscontent h3, .mscontent h4 {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	color:#0099ff; 
	background:none;
	padding-left:0px;
}
.mscontent h1 a, .mscontent h1 a:link, .mscontent h1 a:visited, .mscontent h1 a:active, .mscontent h1 a:hover, .mscontent h1 a:focus {
	color:#0099ff;
}
.mscontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.4em;
}
.mscontent h2 {
	font-size: 1.4em;
}
.mscontent h3 {
	font-size: 1.2em;
}
.mscontent h4 {
	font-size: 1em;
}
.mscontent span.headerDate {
	margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	color:#0099ff;
	font-weight:bold;
}
.mscontent span.headerSlogan {
	margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	color:#336;
	font-weight:bold;
}
.mscontent p.subheadertype1 {
	margin: 0px 0px 15px 0px;
	color:#666;
	font-size:1em;
	font-weight:bold;
	line-height:1em;
}
.mscontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.mscontent a, .mscontent a:link, .mscontent a:visited, .mscontent a:active, .mscontent a:hover, .mscontent a:focus {
	color:#0099ff;
	text-decoration:none;
}
.mscontent a:hover{
	color:#0099ff;
	text-decoration:underline;
}
.mscontent img.textimageright {
	margin:0px 0px 0px 10px;
}
.mscontent img.textimageleft {
	margin:0px 10px 0px 0px;
}
.mscontent img.teaserimageright {
	margin:0px 0px 0px 10px;
}
.mscontent img.teaserimageleft {
	margin:0px 10px 0px 0px;
}
.mscontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.mscontent table td, .mscontent table th, .mscontent table tf {
	border:1px solid #999;
}
.mscontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.mscontent .n4mform {
	margin: 15px 0px;
}
.mscontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.mscontent .n4mformlabel {
	width:200px;
	float:left;
	text-align:right;
	margin-right:5px;
}
.mscontent .n4mformfield {
	margin:0px 0px 0px 205px;
}
.mscontent .n4mformfield input, .mscontent .n4mformfield textarea, .mscontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.mscontent .n4mformfieldB input.textinput {
	border:1px solid black;
	font-size:1.0em;
}
.mscontent .n4mformfield input.submitbutton, .mscontent .n4mformlabel input.submitbutton {
	border:1px solid black;
	font-size:1.0em;
}

.mscontent .n4mformfieldB label {
	font-size:1em;
	color:#000;
}
.mscontent .n4mformfieldB input, .mscontent .n4mformfieldB textarea, .mscontent .n4mformfieldB select  {

}
.mscontent .n4mformfield textarea, .mscontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}
.mscontent .n4mformfieldB fieldset {
	border:none;
}
.mscontent .n4mformfieldB legend {
	display:none;
}

/* Formulare */

.mscontent .n4mform dl{
	margin:0px 0px 13px 0px;
}
.mscontent .n4mform dt{
	font-size:1em;
	margin-bottom:5px;
}
.mscontent .n4mform dd{
	font-size:1em;
	margin-left:0px;
}
.mscontent .n4mform dd input.textinput{
	border:1px solid #666;
	font-family:verdana,arial,helvetica;
	font-size:1em;
	width:350px;
}
.mscontent .n4mform dd input.textinput:focus{
	background-color:#FFF;
}
.mscontent .n4mform dd input.submitbutton{
	background-color:#FFF;
  border:1px solid #666;
	font-family:verdana,arial,helvetica;
	font-size:1em;
	float:right;
	margin-right:38px;
	margin-top:9px;
}
.mscontent .n4mform dd textarea{
	border:1px solid #666;
	font-family:verdana,arial,helvetica;
	font-size:1em;
	width:350px;
}
.mscontent .n4mform dd textarea:focus{
	background-color:#FFF;
}
.mscontent .n4mform dd select {
	border:1px solid #666;
	font-family:verdana,arial,helvetica;
	font-size:1em;
}
.mscontent .n4mform dd fieldset {
	border:none;
}
.mscontent .n4mform dd legend {
	display:none;
}

/*Aufzählungslisten im Contentbereich*/
.mscontent ul {
	list-style: square;
	color:#000;
}
.mscontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.mscontent ul ul {
	list-style: square;
	color:#000;
}
.mscontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.mscontent ul ul ul {
	list-style: square;
	color:#000;
}
.mscontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.mscontent .listitem {
	color:#000;
}
